Archive: GitHub
Bug-Database: https://github.com/storaged-project/blivet/issues
Bug-Submit: https://github.com/storaged-project/blivet/issues/new
Documentation: http://storaged.org/blivet/docs/
Registration: https://github.com/join
Repository: https://github.com/storaged-project/blivet.git
Repository-Browse: https://github.com/storaged-project/blivet

